Dungeons & Dragons 2024 Core Rulebooks Pre-Order
  1. #1

    Errors after just buying the rule set

    Hey folks, I just bought the Shadow of the Demon Lord ruleset, then:
    • updated my installation,
    • created a new campaign
    • turned on all the modules
    • created a new character and gave them a name
    • dropped an ancestry on the character


    Then when i try to make any attribute rolls, I get the following error:
    Code:
    [4/16/2024 5:25:06 PM] [ERROR]  Script execution error: [string "IPFGSDLSECORE:..gn/scripts/managerRolls.lua"]:17: bad argument #1 to 'gsub' (string expected, got nil)
    Am i missing something or doing something wrong?
    Thanks in advance!

  2. #2

  3. #3

  4. #4

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
DICE PACKS BUNDLE

Log in

Log in